<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }

      .button {
        margin-right: 5px;
        margin-top: 5px;
        background-color: rgba(198, 219, 225, 0.964);
        border: 1px solid black;
        border-radius: 3px;  
      }

      .timer {
        width: 400px;
        margin-top: 5px;
        border: 1px solid rgb(123, 119, 119);
        text-align: center;
        background-color: beige;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <!-- <img src="./img/1.jpg" alt="image of game" class="image-to-show" /> -->
      <!-- <img src="./img/2.jpg" alt="image of game" class="image-to-show" /> -->
      <!-- <img src="./img/3.JPG" alt="image of game" class="image-to-show" /> -->
      <!-- <img src="./img/4.png" alt="image of game" class="image-to-show" /> -->
    </div>
  </body>
  <script src="hw13.js"></script>
</html>
